#top_sites_nav {
	height: 29px;
	clear: both;
	overflow: hidden;
	background-color: #333333;
	padding-top: 12px;
	padding-left: 25px;
	padding-right: 25px;
}

#top_sites_nav li {
	float: left;
	position: relative;


}

#top_sites_nav li a {
	color: #999;
	text-decoration: none;
	display: block;
	height: 29px;
	margin-right: 10px;
	bottom: 0px;
	width: 170px;
	text-align: center;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.34);
	background-color: #525252;
	font-size: 1.1em;
	line-height: 30px;
	font-weight: bold;
}

#top_sites_nav li.m1g a:hover {
	color: #FFFFFF;
	background-color: #000;
}

#top_sites_nav li.m1tv a:hover {
	color: #FFFFFF;
	background-color: #1085dd;
}

#top_sites_nav li.dae a:hover {
	color: #FFFFFF;
	background-color: #bd0006;
}


#top_sites_nav #currently_m1g a {
	color: #FFFFFF;
	background-color: #000;
}

#top_sites_nav #currently_m1tv a {
	color: #FFFFFF;
	background-color: #1085dd;
}

#top_sites_nav #currently_dae a {
	color: #FFFFFF;
	background-color: #bd0006;
}